<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre8">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v9.0">
		<attributes>
			<attribute name="owner.project.facets" value="jst.web"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-fileupload-1.2.2.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/commons-io-2.2.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/jstl-1.2.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/poi-4.1.0.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/poi-ooxml-4.1.0.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/poi-ooxml-schemas-4.1.0.jar"/>
	<classpathentry kind="lib" path="WebContent/WEB-INF/lib/xmlbeans-3.0.2.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
